#!/bin/sh -e

./configure \
    --prefix=/usr \
    --enable-static

make ARFLAGS='-r -o'
make scp ARFLAGS='-r -o'
install -Dm755 scp "$1/usr/bin/scp"
make DESTDIR="$1" install ARFLAGS='-r -o'

ln -s dbclient "$1/usr/bin/ssh"
